local S = core.get_translator(core.get_current_modname());
local dp = natural_habitat.dupes;

-- SAND
if not dp.sand then
    dp.sand = m7a.register_node("natural_habitat:sand", {
        description = S("Sand"),
        tiles = {"nbt_sand.png"},
        groups = m7a.mod_impact(
            { crumbly=3, falling_node=1, sand=1 }, {
                ["mcl_player"] = {
                    handy=1,shovely=1, falling_node=1, sand=1, 
                    soil_sugarcane=1, soil_bamboo = 1, 
                    enderman_takable=1, building_block=1, material_sand=1
                },
            }
        ),
        sounds = natural_habitat.sound_sand(),
        
        _doc_items_longdesc = S("Sand is found in large quantities at beaches and deserts."),
        _doc_items_hidden = false,
        
        _mcl_hardness = 0.5,
        --_mcl_cooking_output = "mcl_core:glass",
        --_mcl_crafting_output = {square2 = {output = "mcl_core:sandstone"}}
        _tnt_loss = 2,
    })
    
    core.register_alias("sand", dp.sand);
end;